## covtobed 1.1.2+dfsg

=== debian/changelog ===
covtobed (1.1.2+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Rules-Requires-Root: no (routine-update)
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 20 Jul 2020 13:52:38 +0200

covtobed (1.1.2+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #962057)

 -- Shayan Doust <hello@shayandoust.me>  Sat, 30 May 2020 18:45:28 +0100
