=== debian/control ===
Source: covtobed
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Shayan Doust <hello@shayandoust.me>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libbamtools-dev,
               zlib1g-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/covtobed
Vcs-Git: https://salsa.debian.org/med-team/covtobed.git
Homepage: https://github.com/telatin/covtobed
Rules-Requires-Root: no

Package: covtobed
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         bamtools,
         zlib1g
Description: convert the coverage track from a BAM file into a BED file
 Reads one (or more) alignment files (sorted BAM) and prints a BED with
 the coverage. It will join consecutive bases with the same coverage, and
 can be used to only print a BED file with the regions having a specific
 coverage range.

Package: covtobed-examples
Architecture: all
Depends: ${misc:Depends}
Recommends: covtobed
Description: example data and scripts for mindthegap
 Reads one (or more) alignment files (sorted BAM) and prints a BED with
 the coverage. It will join consecutive bases with the same coverage, and
 can be used to only print a BED file with the regions having a specific
 coverage range.
 .
 This package is meant to accommodate covtobed.
