=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
export LC_ALL=C.UTF-8

include /usr/share/dpkg/default.mk

# for hardening you might like to uncomment this:
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_build:
	mkdir build
	$(CXX) $(CXXFLAGS) -std=c++11 *.cpp -I/usr/include/bamtools/ -L/usr/lib/ -lbamtools -o build/covtobed $(LDFLAGS)
