## covtobed 1.2.0+dfsg

=== debian/changelog ===
covtobed (1.2.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 26 Oct 2020 02:15:17 +0530

covtobed (1.1.4+dfsg-2) unstable; urgency=medium

  * Fix FTCBFS: Let dpkg's buildtools.mk setup cross tools (Closes: #970829)

 -- Shayan Doust <hello@shayandoust.me>  Sat, 26 Sep 2020 16:09:38 +0100

covtobed (1.1.4+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.1.4+dfsg
  * Update manpage with new version

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 22 Sep 2020 18:42:33 +0530
