## covtobed 1.3.1+dfsg

=== debian/changelog ===
covtobed (1.3.1+dfsg-1) unstable; urgency=medium

  * New upstream version 1.3.1+dfsg
  * Refresh patch

 -- Nilesh Patra <nilesh@debian.org>  Wed, 03 Nov 2021 21:09:46 +0530

covtobed (1.2.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Fix watchfile to detect new versions on github (routine-update)
  * Standards-Version: 4.6.0 (routine-update)
  * No tab in license text (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 31 Aug 2021 15:55:50 +0200
