## covtobed 1.3.5%2Bdfsg

=== debian/changelog ===
covtobed (1.3.5+dfsg-2build1) resolute; urgency=medium

  * Rebuild against latest bamtools

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 01 Nov 2025 14:45:28 -0400

covtobed (1.3.5+dfsg-2) unstable; urgency=medium

  * Team Upload.
  * [skip ci] Remove myself from uploaders
  * Cleanup build/ directory in
    d/clean (Closes: #1044576, #1049525)
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 10 Sep 2023 00:28:25 +0530

covtobed (1.3.5+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Exclude covtobed binary from upstream source

 -- Andreas Tille <tille@debian.org>  Sun, 16 Jan 2022 15:03:30 +0100
