## covtobed 1.3.5+dfsg

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: covtobed
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Shayan Doust <hello@shayandoust.me>, Nilesh Patra <npatra974@gmail.com>
+Uploaders: Shayan Doust <hello@shayandoust.me>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libbamtools-dev,
                zlib1g-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/covtobed
 Vcs-Git: https://salsa.debian.org/med-team/covtobed.git
 Homepage: https://github.com/telatin/covtobed
@@ -28,6 +28,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Recommends: covtobed
+Multi-Arch: foreign
 Description: example data and scripts for mindthegap
  Reads one (or more) alignment files (sorted BAM) and prints a BED with
  the coverage. It will join consecutive bases with the same coverage, and
