=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 export LC_ALL=C.UTF-8
 
 include /usr/share/dpkg/default.mk
+-include /usr/share/dpkg/buildtools.mk
 
 # for hardening you might like to uncomment this:
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
